Eclipse will not build from source on PowerPC Linux

Back in June of this year when I made my last attempt to use Debian GNU/Linux as my primary operating system, I was unable to build Eclipse 3.0 Release Candidate 3 from source, even though it's specified as a supported platform. Alas, it seems the problem has persisted. Eclipse Bug #57897 shows that folks are still having trouble with this. My experience this weekend confirms it.

I suppose this is an opportunity to help out and get involved with Eclipse. Once my Linux install is a bit more settled in, I will look into it.

Comments

Comments powered by Disqus